Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Fri, 28 Jun 2019 13:31:28 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-07-11

Reviewer               LC end     Draft
Christian Huitema     R2019-06-17 draft-ietf-mpls-egress-protection-framework-06
Catherine Meadows      2019-06-25 draft-ietf-grow-bmp-adj-rib-out-06
Russ Mundy             2019-06-21 draft-ietf-iasa2-rfc7437bis-08
Christopher Wood       2019-05-28 draft-ietf-tram-turnbis-27

Last calls:

Reviewer               LC end     Draft
Nancy Cam-Winget       2019-06-04 draft-ietf-sipcore-rejected-08
Shaun Cooley           2019-03-13 draft-ietf-dots-data-channel-29
Roman Danyliw          2019-06-04 draft-ietf-rtgwg-enterprise-pa-multihoming-08
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Daniel Gillmor         2018-03-19 draft-gutmann-scep-14
Leif Johansson         2019-07-08 draft-ietf-manet-dlep-latency-extension-04
Scott Kelly            2019-07-04 draft-ietf-babel-applicability-06
Aanchal Malhotra       2019-06-26 draft-ietf-ipwave-ipv6-over-80211ocb-47
Catherine Meadows      2019-04-12 draft-ietf-mmusic-rfc4566bis-36
Daniel Migault         2019-07-03 draft-ietf-lamps-cms-shakes-11
Matthew Miller         2019-07-04 draft-ietf-intarea-frag-fragile-13
Matthew Miller         2019-04-08 draft-ietf-core-multipart-ct-03
Kathleen Moriarty      2019-07-11 draft-ietf-ospf-xaf-te-06
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Sandra Murphy          2019-07-08 draft-ietf-i2nsf-applicability-13
Yoav Nir               2019-07-08 draft-ietf-regext-epp-fees-16
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-08
Sean Turner           R2019-07-04 draft-ietf-babel-dtls-05
David Waltermire       2019-02-15 draft-ietf-rtcweb-ip-handling-11
Klaas Wierenga         2019-02-26 draft-ietf-mpls-sr-over-ip-07
Taylor Yu              2019-02-15 draft-ietf-rtcweb-security-arch-18
Taylor Yu              2018-11-28 draft-ietf-alto-cost-calendar-12

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00
Kathleen Moriarty      2019-04-08 draft-ietf-bmwg-ngfw-performance-00

Next in the reviewer rotation:

  Magnus Nystrom
  Hilarie Orman
  Radia Perlman
  Derrell Piper
  Tim Polk
  Vincent Roca
  Kyle Rose
  Joseph Salowey
  Rich Salz
  Stefan Santesson